### Function

# Foundry VcsLineChangesForeach

#### Declaration

    void
    (* FoundryVcsLineChangesForeach) (
      guint line,
      FoundryVcsLineChange change,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`line`

  Type: `guint`

  No description available.

`change`

  Type: `FoundryVcsLineChange`

  No description available.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.